## sound-juicer 3.38.0

=== meson_options.txt ===
option('enable-deprecations',
  type: 'boolean',
  value: false,
  description: 'whether to enable deprecation warnings'
)

## sound-juicer 2.10.1-0ubuntu1

=== debian/changelog ===
sound-juicer (2.10.1-0ubuntu1) hoary; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@canonical.com>  Mon,  4 Apr 2005 21:14:38 +0200

sound-juicer (2.10.0-0ubuntu1) hoary; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@canonical.com>  Mon,  7 Mar 2005 17:13:10 +0100

sound-juicer (2.9.92-0ubuntu1) hoary; urgency=low

  * New upstream release:
    - set the profile key to a sensible default (Hoary: #6522).

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 28 Feb 2005 14:11:10 +0100

sound-juicer (2.9.91-0ubuntu3) hoary; urgency=low

  * debian/control.in:
    - Build-Depends on gnome-media.

 -- Sebastien Bacher <seb128@canonical.com>  Tue,  8 Feb 2005 18:14:05 +0100

sound-juicer (2.9.91-0ubuntu2) hoary; urgency=low

  * debian/control.in:
    - Build-Depends on libgstreamer-gconf0.8-dev.

 -- Sebastien Bacher <seb128@canonical.com>  Tue,  8 Feb 2005 17:41:51 +0100

sound-juicer (2.9.91-0ubuntu1) hoary; urgency=low

  * New upstream release:
    - link to nautilus-burn instead of copying libbacon.
    - HIGify and use GtkFileChooserButton in the Preferences dialog.
    - use gnome-open instead of Nautilus when opening directories.
    - now uses Audio Profiles for encoding.
  * debian/control.in:
    - updated the Build-Depends.
   
 -- Sebastien Bacher <seb128@canonical.com>  Tue,  8 Feb 2005 14:06:50 +0100

sound-juicer (0.5.15-1) unstable; urgency=low

  * New upstream release
    - UTF8 characters handled better (closes: #247373)
    - Drive logic fixed (closes: #259985)

 -- Ross Burton <ross@debian.org>  Thu,  2 Dec 2004 19:57:26 +0000

sound-juicer (0.5.14-1) unstable; urgency=low

  * New upstream release
    - I'm the Debian and upstream maintainer, no need to remind me about
    new releases. (closes: #275961)
    - Alt-E is not Extract shortcut any more (closes: #256341)
    - uses non-blocking open (closes: #218266)
    - doesn't set the Comment field (closes: #252894)
  
 -- Ross Burton <ross@debian.org>  Mon, 11 Oct 2004 15:31:52 +0100

sound-juicer (0.5.13-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on GTK+ 2.4.

 -- Ross Burton <ross@debian.org>  Tue, 28 Sep 2004 14:01:46 +0100

sound-juicer (0.5.12-2) unstable; urgency=low

  * Remove the postinst, dh_gconf handles this.

 -- Ross Burton <ross@debian.org>  Wed, 11 Aug 2004 12:29:21 +0100

sound-juicer (0.5.12-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Mon,  7 Jun 2004 18:01:55 +0100

sound-juicer (0.5.11-2) unstable; urgency=low

  * GNOME Team Upload.
  * Upload in unstable (Closes: #251573).
  * debian/control.in:
    + updated Standards-Version to 3.6.1.0.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 30 May 2004 01:54:05 +0200

sound-juicer (0.5.11-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in: Bump deps to GStreamer 0.8
  * debian/menu: Fix lintian quote warnings

 -- Ross Burton <ross@debian.org>  Tue, 13 Apr 2004 11:35:29 +0100

sound-juicer (0.5.10.1-3) unstable; urgency=low

  * Bump Build-Depends on debhelper to get dh_gconf.

 -- Ross Burton <ross@debian.org>  Thu, 19 Feb 2004 10:11:15 +0000

sound-juicer (0.5.10.1-2) unstable; urgency=low

  * Add Build-Depend on intltool (closes: #231369, #231379)

 -- Ross Burton <ross@debian.org>  Fri,  6 Feb 2004 10:40:28 +0000

sound-juicer (0.5.10.1-1) unstable; urgency=low

  * New upstream release, fixing intltool for everyone else.

 -- Ross Burton <ross@debian.org>  Thu,  5 Feb 2004 16:23:07 +0000

sound-juicer (0.5.10-1) unstable; urgency=low

  * New upstream release (closes: #230234)
  * Move to GNOME Packaging Team

 -- Ross Burton <ross@debian.org>  Thu,  5 Feb 2004 16:23:07 +0000

sound-juicer (0.5.9-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Wed,  7 Jan 2004 12:18:44 +0000

sound-juicer (0.5.8-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Wed, 26 Nov 2003 16:54:28 +0000

sound-juicer (0.5.7-1) unstable; urgency=low

  * New upstream release
    - Encoder Missing dialog works (closes: #218875)
    - Fixed GStreamer requirements (closes: #217975)

 -- Ross Burton <ross@debian.org>  Tue, 11 Nov 2003 14:20:57 +0000

sound-juicer (0.5.6-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Mon, 27 Oct 2003 11:23:16 +0000

sound-juicer (0.5.5-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Wed,  1 Oct 2003 15:24:40 +0100

sound-juicer (0.5.4-2) unstable; urgency=low

  * Build-depend on scrollkeeper (closes: #212502, #212529)

 -- Ross Burton <ross@debian.org>  Wed, 24 Sep 2003 10:16:52 +0100

sound-juicer (0.5.4-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Tue, 16 Sep 2003 20:39:45 +0100

sound-juicer (0.5.3-1) unstable; urgency=low

  * New upstream release
  * Push Standards to 3.6.0.
  * Turn off nostrip.

 -- Ross Burton <ross@debian.org>  Tue, 16 Sep 2003 14:57:51 +0100

sound-juicer (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Thu, 21 Aug 2003 13:55:30 +0100

sound-juicer (0.5.1-2) unstable; urgency=low

  * debian/rules: set nostrip so that we get good back traces.

 -- Ross Burton <ross@debian.org>  Thu, 14 Aug 2003 18:35:59 +0100

sound-juicer (0.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Mon, 11 Aug 2003 14:01:30 +0100

sound-juicer (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Tue, 24 Jun 2003 13:55:13 +0100

sound-juicer (0.3-2) unstable; urgency=low

  * Added debian/menu file to stop Thom May moaning.
  
 -- Ross Burton <ross@debian.org>  Tue, 20 May 2003 16:51:40 +0100

sound-juicer (0.3-1) unstable; urgency=low

  * New upstream release
  * Re-arranged the GStreamer deps.
  * Change to CDBS
  
 -- Ross Burton <ross@debian.org>  Tue, 20 May 2003 11:11:11 +0100



=== debian/control ===
Source: sound-juicer
Section: gnome
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Build-Depends: debhelper (>= 4.1.0), cdbs, gnome-pkg-tools, intltool (>= 0.30), libmusicbrainz4-dev, libgstreamer0.8-dev, gstreamer0.8-tools, libgtk2.0-dev (>= 2.4.0), libglade2-dev, libgnomeui-dev, libgconf2-dev, scrollkeeper, libgnomevfs2-dev (>= 2.9.0), libnautilus-burn-dev (>= 2.9.0), libgstreamer-gconf0.8-dev, gnome-media
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Akira TAGOH <tagoh@debian.org>, Andreas Rottmann <rotty@debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Carlos Perelló Marín <carlos@pemas.net>, Edd Dumbill <ejad@debian.org>, Emil Soleyman-Zomalan <emil@nishra.com>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Joe Drew <drew@debian.org>, Johannes Rohr <j.rohr@comlink.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Marc 'HE' Brockschmidt <he@debian.org>, Ondřej Surý <ondrej@debian.org>, Rob Bradford <rob@debianplanet.org>, Robert McQueen <robot101@debian.org>, Sebastien Bacher <seb128@debian.org>, Takuo KITAME <kitame@debian.org>
Standards-Version: 3.6.1.0

Package: sound-juicer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.8-cdparanoia, gstreamer0.8-vorbis, gstreamer0.8-flac, gstreamer0.8-misc
Recommends: eject
Description: GNOME 2 CD Ripper
 A CD ripper for GNOME 2 which aims to have a simple, clean, easy to use
 interface.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

CFLAGS += -Wno-unused-parameter

#DEB_BUILD_OPTIONS := nostrip
#export DEB_BUILD_OPTIONS

## sound-juicer 2.32.0

=== debian/changelog ===
sound-juicer (2.32.0-1) unstable; urgency=low

  * New upstream release.
    - Fixes build failures due to conflicting types. Closes: #614452
    - Fixes build failures with binutils-gold / GCC 4.5. Closes: #592373
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
  * Update build dependencies.
    - Drop libglade2-dev.
    - Drop libneon27-gnutls-dev.
    - Bump libgtk2.0-dev to (>= 2.20).
    - Bump libbrasero-media-dev to (>= 2.26).
    - Bump debhelper to (>= 8).
  * Bump Standards-Version to 3.9.1. No further changes.
  * Bump debhelper compatibility level to 8.

 -- Michael Biebl <biebl@debian.org>  Wed, 16 Mar 2011 18:12:57 +0100

sound-juicer (2.28.2-3) unstable; urgency=low

  * Add libcdio-dev to build conflicts so the libcdio backend won't
    be accidentally enabled.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 05 Oct 2010 14:18:39 +0200

sound-juicer (2.28.2-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop libcdio build-dependency since the backend is broken and causes 
    crashes. Closes: #590878.

  [ Emilio Pozuelo Monfort ]
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 01 Oct 2010 13:48:42 +0200

sound-juicer (2.28.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Use libmusicbrainz 3 instead of the deprecated 2.1 release series.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 09 Apr 2010 07:47:21 +0200

sound-juicer (2.28.1-2) unstable; urgency=low

  * debian/control.in:
    - Stop depending on hal, it's no longer needed. Closes: #558455.
  * Standards-Version is 3.8.4, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 06 Feb 2010 11:37:30 +0100

sound-juicer (2.28.1-1) unstable; urgency=low

  * New upstream release.
    - Build depend on libdbus-1-dev.
  * debian/control.in:
    - Standards-Version is 3.8.3, no changes needed.
    - Point Vcs-* to the unstable branches.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 27 Nov 2009 11:32:27 +0100

sound-juicer (2.28.0-1) unstable; urgency=low

  [ Loïc Minier ]
  * Suggest brasero.

  [ Andreas Henriksson ]
  * New upstream release.
  * bump build-dependency on libglib2.0-dev to >= 2.18.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 23 Sep 2009 18:17:08 +0200

sound-juicer (2.26.1-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Suggest gstreamer0.10-plugins-ugly rather than -bad, the twolame
    plugin has been moved to -ugly. Update the description too.
    Thanks to Fabian Greffrath.

  [ Josselin Mouette ]
  * Stop mentioning GNOME 2.

  [ Emilio Pozuelo Monfort ]
  * New upstream version.
    + Actually sets disc number. Closes: #525468.
  * Update build-dependencies.
  * debian/patches/01_manpage_error.patch: removed, fixed upstream.
  * debian/rules: remove simple-patchsys.mk
  * debian/copyright:
    - Point to GPL-2 rather than GPL.
    - Updated.
  * Section is sound.
  * Standards-Version is 3.8.2, no changes needed.

  [ Josselin Mouette ]
  * Add missing build-dependency on libcdio-dev.

 -- Josselin Mouette <joss@debian.org>  Wed, 08 Jul 2009 00:15:24 +0200

sound-juicer (2.24.0-2) unstable; urgency=low

  * Remove suggests on -ugly, since there are no profiles using 
    it by default.
  * Add suggests on -lame and -really-bad for MP3 and AAC support. 
    Explain why you might need them in the description. Closes: #509787.
  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Thu, 05 Mar 2009 16:33:03 +0100

sound-juicer (2.24.0-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - Fixes a crash when accessing the preferences. Closes: #490346.
    - Adds a year filename tag. Closes: #471294.
    - Shows the tracks in the main window when launched by nautilus.
      Closes: #479570.
    - Update build dependencies.
    - Remove gstreamer0.10-gnomevfs dependency, it now uses giosink.
    - debian/patches/01_musicbrainz_message.patch: removed, fixed upstream.
  * debian/watch: Remove 'debian uupdate'.
  * debian/control.in:
    - Wrap Build-Depends and Depends.
    - Update Standards-Version to 3.8.0, no changes needed.
    - Added Homepage and Vcs-* fields.
  * debian/menu: Fix section.
  * debian/copyright:
    - Use correct download url in debian/copyright.
    - Add copyright holders.
  * debian/sound-juicer.1,
    debian/sound-juicer:
    - Remove the manpage, as it's shipped upstream, and install it from
      the tarball  * debian/sound-juicer.1,
    debian/sound-juicer:
    - Remove the manpage, as it's shipped upstream, and install it from
      the tarball.

  [ Josselin Mouette ]
  * Require gstreamer0.10-plugins-base 0.10.20 for the availability of 
    giosink.
  * Pass -01 -z defs --as-needed to the linker.
  * 01_manpage_error.patch: new patch. Fix a small error in the manual 
    page.

 -- Josselin Mouette <joss@debian.org>  Wed, 10 Dec 2008 10:18:35 +0100

sound-juicer (2.22.0-2) unstable; urgency=low

  * 01_musicbrainz_message.patch: patch from Pekka Vuorela to fix 
    display issues with the musicbrainz notification. Upstream commit 
    r2179. Closes: #497261.
  * Remove versioned build-dependency on scrollkeeper.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Sep 2008 17:23:18 +0200

sound-juicer (2.22.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Build-depend on libtag1-dev.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.
      - Update Standards-Version to 3.7.3, no additional changes needed.
      - Suggest gst-plugins-ugly and gst-plugins-bad.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 13:09:50 +0100

sound-juicer (2.20.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/20_svn_edit_profiles_crash.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 14 Oct 2007 18:30:55 +0200

sound-juicer (2.20.0-2) unstable; urgency=low



=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: sound-juicer
Section: sound
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.40.0),
               libmusicbrainz3-dev (>= 3.0.2),
               libdiscid0-dev,
               libgstreamer0.10-dev (>= 0.10.15),
               gstreamer0.10-tools,
               libgstreamer-plugins-base0.10-dev,
               libgconf2-dev,
               libgtk2.0-dev (>= 2.20),
               libbrasero-media-dev (>= 2.26),
               libgnome-media-dev (>= 2.11.91),
               scrollkeeper,
               gnome-doc-utils,
               libglib2.0-dev (>= 2.18),
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libcanberra-gtk-dev
Build-Conflicts: libcdio-dev
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/sound-juicer
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/sound-juicer
Homepage: http://www.burtonini.com/blog/computers/sound-juicer

Package: sound-juicer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer0.10-plugins-base (>= 0.10.20),
         gstreamer0.10-plugins-good
Recommends: eject
Suggests: gstreamer0.10-plugins-ugly,
          gstreamer0.10-lame,
          gstreamer0.10-plugins-really-bad,
          brasero
Description: GNOME CD Ripper
 A CD ripper for GNOME which aims to have a simple, clean, easy to use
 interface.
 .
 The package includes support by default for Vorbis and FLAC formats.
 For other supports you need the following packages:
  * gstreamer0.10-plugins-ugly to encode to MP2,
  * gstreamer0.10-lame (not available in the Debian archive) to encode
    to MP3,
  * gstreamer0.10-plugins-really-bad (not available in Debian) to encode
    to AAC.

## sound-juicer 2.32.1+20110330

=== debian/changelog ===
sound-juicer (2.32.1+20110330-1) experimental; urgency=low

  * New upstream git snapshot, with gtk3 support.
  * Update build-dependencies accordingly.
  * Fix FSF address in copyright.

 -- Josselin Mouette <joss@debian.org>  Wed, 30 Mar 2011 20:02:48 +0530

=== debian/control ===
--- 
+++ 
@@ -18,15 +18,15 @@
                gstreamer0.10-tools,
                libgstreamer-plugins-base0.10-dev,
                libgconf2-dev,
-               libgtk2.0-dev (>= 2.20),
-               libbrasero-media-dev (>= 2.26),
-               libgnome-media-dev (>= 2.11.91),
+               libgtk-3-dev (>= 2.90.0),
+               libbrasero-media3-dev,
+               libgnome-media-profiles-dev,
                scrollkeeper,
                gnome-doc-utils,
                libglib2.0-dev (>= 2.18),
                libdbus-1-dev,
                libdbus-glib-1-dev,
-               libcanberra-gtk-dev
+               libcanberra-gtk3-dev
 Build-Conflicts: libcdio-dev
 Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/sound-juicer

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

CFLAGS += -Wno-unused-parameter
LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/sound-juicer/([\d\.]+)[02468]/ \
sound-juicer-(.*)\.tar\.gz

## sound-juicer 2.32.1+git20111010.2d5deeb

=== debian/changelog ===
sound-juicer (2.32.1+git20111010.2d5deeb-1) unstable; urgency=low

  * New upstream Git snapshot 2d5deeb9bf9bf2eb9389b61de81ef2017cf8e0d0.
  * debian/control.in:
    - Re-add Build-Depends on libneon27-gnutls-dev, see #628696.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 05:02:22 +0200

=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Source: sound-juicer
 Section: sound
 Priority: optional
-Maintainer: Ross Burton <ross@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.40.0),
                libmusicbrainz3-dev (>= 3.0.2),
                libdiscid0-dev,
+               libneon27-gnutls-dev,
                libgstreamer0.10-dev (>= 0.10.15),
                gstreamer0.10-tools,
                libgstreamer-plugins-base0.10-dev,
@@ -28,7 +29,7 @@
                libdbus-glib-1-dev,
                libcanberra-gtk3-dev
 Build-Conflicts: libcdio-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/sound-juicer
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/sound-juicer
 Homepage: http://www.burtonini.com/blog/computers/sound-juicer

## sound-juicer 2.32.1+git20120102.e678f0a

=== debian/changelog ===
sound-juicer (2.32.1+git20120102.e678f0a-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Michael Biebl ]
  * New upstream Git snapshot e678f0a13846d33eb580118587908f9eaf8128be.
  * Run autogen.sh to generate the build system.
  * Add Build-Depends on gnome-common for gnome-autogen.sh.

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Jan 2012 17:10:23 +0100

=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                cdbs,
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.40.0),
+               gnome-common,
                libmusicbrainz3-dev (>= 3.0.2),
                libdiscid0-dev,
                libneon27-gnutls-dev,
@@ -30,8 +31,8 @@
                libcanberra-gtk3-dev
 Build-Conflicts: libcdio-dev
 Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/sound-juicer
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/sound-juicer
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/sound-juicer
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/sound-juicer
 Homepage: http://www.burtonini.com/blog/computers/sound-juicer
 
 Package: sound-juicer

=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,6 @@
 CFLAGS += -Wno-unused-parameter
 LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
+DEB_CONFIGURE_SCRIPT := ./autogen.sh
+
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper

## sound-juicer 3.4.0

=== debian/changelog ===
sound-juicer (3.4.0-3) unstable; urgency=low

  [ Jon Dowland ]
  * Build against libmusicbrainz5-dev. This permits use of the
    newer MB API, which means multi-disc releases are handled
    properly again. Closes: #644512, #581417, #644993, #677232.

  [ Michael Biebl ]
  * Use dh-autoreconf to update the build system.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Jun 2012 22:50:06 +0200

sound-juicer (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Track .xz tarballs.
  * debian/rules: Stop calling autogen.sh now that we have a proper release
    tarball.
  * Drop Build-Depends on libdbus-1-dev and libdbus-glib-1-dev, sound-juicer
    has been ported to GDBus.
  * Drop obsolete Build-Conflicts on libcdio-dev.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Sat, 31 Mar 2012 06:48:27 +0200

=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.40.0),
                gnome-common,
-               libmusicbrainz3-dev (>= 3.0.2),
+               dh-autoreconf,
+               libmusicbrainz5-dev (>= 5.0.1),
                libdiscid0-dev,
                libneon27-gnutls-dev,
-               libgstreamer0.10-dev (>= 0.10.15),
+               libgstreamer0.10-dev (>= 0.10.32),
                gstreamer0.10-tools,
                libgstreamer-plugins-base0.10-dev,
                libgconf2-dev,
@@ -26,11 +27,8 @@
                scrollkeeper,
                gnome-doc-utils,
                libglib2.0-dev (>= 2.18),
-               libdbus-1-dev,
-               libdbus-glib-1-dev,
                libcanberra-gtk3-dev
-Build-Conflicts: libcdio-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/sound-juicer
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/sound-juicer
 Homepage: http://www.burtonini.com/blog/computers/sound-juicer

## sound-juicer 3.5.0

=== debian/changelog ===
sound-juicer (3.5.0-0ubuntu1) raring; urgency=low

  [ Robert Ancell ]
  * New upstream release (LP: #1042015)
  * debian/control:
    - Use GStreamer 1.0 depends
    - Bump build-depends on libglib2.0-dev
  * debian/patches/0001-Use-musicbrainz5-drop-earlier-versions.patch:
    - Applied upstream

  [ Iain Lane ]
  * debian/patches/fix-gstreamer-elements-check-for-1.0.patch: Fix check to
    use 1.0 macro. Backported from upstream.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 29 Nov 2012 17:58:39 +0000

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: sound-juicer
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.40.0),
               gnome-common,
               dh-autoreconf,
               libmusicbrainz5-dev (>= 5.0.1),
               libdiscid0-dev,
               libneon27-gnutls-dev,
               libgstreamer1.0-dev,
               gstreamer1.0-tools,
               libgstreamer-plugins-base1.0-dev,
               gstreamer1.0-plugins-base,
               gstreamer1.0-plugins-good,
               libgconf2-dev,
               libgtk-3-dev (>= 2.90.0),
               libbrasero-media3-dev,
               libgnome-media-profiles-dev,
               scrollkeeper,
               gnome-doc-utils,
               libglib2.0-dev (>= 2.32),
               libcanberra-gtk3-dev
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/sound-juicer
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/sound-juicer
Homepage: http://www.burtonini.com/blog/computers/sound-juicer

Package: sound-juicer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good
Recommends: eject
Suggests: gstreamer1.0-plugins-ugly,
          gstreamer1.0-lame,
          gstreamer1.0-plugins-really-bad,
          brasero
Description: GNOME CD Ripper
 A CD ripper for GNOME which aims to have a simple, clean, easy to use
 interface.
 .
 The package includes support by default for Vorbis and FLAC formats.
 For other supports you need the following packages:
  * gstreamer1.0-plugins-ugly to encode to MP2,
  * gstreamer1.0-lame (not available in the Debian archive) to encode
    to MP3,
  * gstreamer1.0-plugins-really-bad (not available in Debian) to encode
    to AAC.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

CFLAGS += -Wno-unused-parameter
LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper

## sound-juicer 3.12.0

=== debian/changelog ===
sound-juicer (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies according to configure.ac:
    - build-depend on gsettings-desktop-schemas-dev
    - make sound-juicer depend on gsettings-desktop-schemas

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 14 Jun 2014 13:48:46 +0200

sound-juicer (3.11.90-1) experimental; urgency=medium

  * New upstream git snapshot (3.5.0+git20131005.2bc27d51)
  * Update (build-)dependencies for GStreamer 1.0 port
  * Bump build-dependencies:
    - Gtk+ to >= 3.2.0
    - Glib to >= 2.32
  * Add build-dependency and dependency on iso-codes
  * Drop debian/patches/0001-Use-musicbrainz5-drop-earlier-versions.patch
    - now in upstream version
  * Change appending CFLAGS and LDFLAGS to use DEB_*_MAINT_APPEND equivalent
  * Use DEB_DH_AUTORECONF_ARGS += ./autogen.sh
  * New upstream release (3.11.90)
  * Update build-dependencies further according to configure.ac changes:
    - drop libgconf2-dev (GConf obsoleted by GSettings)
    - replace scrollkeeper and gnome-doc-utils with yelp-tools
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 18:33:30 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: sound-juicer
Section: sound
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.40.0),
               gnome-common,
               dh-autoreconf,
               libmusicbrainz5-dev (>= 5.0.1),
               iso-codes,
               libdiscid0-dev,
               libneon27-gnutls-dev,
               libgstreamer1.0-dev,
               gsettings-desktop-schemas-dev,
               gstreamer1.0-tools,
               libgstreamer-plugins-base1.0-dev,
               libgtk-3-dev (>= 3.2.0),
               libbrasero-media3-dev,
               libgnome-media-profiles-dev,
               libglib2.0-dev (>= 2.32),
               yelp-tools,
               libcanberra-gtk3-dev
Standards-Version: 3.9.5
Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/sound-juicer
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/sound-juicer
Homepage: http://www.burtonini.com/blog/computers/sound-juicer

Package: sound-juicer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         iso-codes,
         gsettings-desktop-schemas,
         gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good
Recommends: eject
Suggests: gstreamer1.0-plugins-ugly,
          gstreamer1.0-lame,
          gstreamer1.0-plugins-really-bad,
          brasero
Description: GNOME CD Ripper
 A CD ripper for GNOME which aims to have a simple, clean, easy to use
 interface.
 .
 The package includes support by default for Vorbis and FLAC formats.
 For other supports you need the following packages:
  * gstreamer1.0-plugins-ugly to encode to MP2,
  * gstreamer1.0-lame (not available in the Debian archive) to encode
    to MP3,
  * gstreamer1.0-plugins-really-bad (not available in Debian) to encode
    to AAC.

## sound-juicer 3.14.0

=== debian/changelog ===
sound-juicer (3.14.0-1build1) vivid; urgency=medium

  * Rebuild against libmusicbrainz5-1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Dec 2014 11:59:38 +0000

sound-juicer (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    + libglib2.0-dev (>= 2.38),
    + libgtk-3-dev (>= 3.4.0),

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 22:03:58 +0200

sound-juicer (3.12.0-2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Run wrap-and-sort
  * Build-depend on libdiscid-dev instead of libdiscid0-dev (Closes: #753638)

  [ Laurent Bigonville ]
  * debian/control.in: Drop build-dependency against
    libgnome-media-profiles-dev, this seems to be obsolete for quite some time

 -- Laurent Bigonville <bigon@debian.org>  Wed, 10 Sep 2014 15:19:46 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: sound-juicer
Section: sound
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               gsettings-desktop-schemas-dev,
               gstreamer1.0-tools,
               intltool (>= 0.40.0),
               iso-codes,
               libbrasero-media3-dev,
               libcanberra-gtk3-dev,
               libdiscid-dev,
               libglib2.0-dev (>= 2.38),
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libgtk-3-dev (>= 3.4.0),
               libmusicbrainz5-dev (>= 5.0.1),
               libneon27-gnutls-dev,
               yelp-tools
Standards-Version: 3.9.5
Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/sound-juicer
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/sound-juicer
Homepage: http://www.burtonini.com/blog/computers/sound-juicer

Package: sound-juicer
Architecture: any
Depends: gsettings-desktop-schemas,
         gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good,
         iso-codes,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: eject
Suggests: brasero,
          gstreamer1.0-lame,
          gstreamer1.0-plugins-really-bad,
          gstreamer1.0-plugins-ugly
Description: GNOME CD Ripper
 A CD ripper for GNOME which aims to have a simple, clean, easy to use
 interface.
 .
 The package includes support by default for Vorbis and FLAC formats.
 For other supports you need the following packages:
  * gstreamer1.0-plugins-ugly to encode to MP2,
  * gstreamer1.0-lame (not available in the Debian archive) to encode
    to MP3,
  * gstreamer1.0-plugins-really-bad (not available in Debian) to encode
    to AAC.

## sound-juicer 3.16.1

=== debian/changelog ===
sound-juicer (3.16.1-1build1) wily; urgency=medium

  * No-change rebuild against libmusicbrainz5-2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Aug 2015 18:42:06 +0000

sound-juicer (3.16.1-1) unstable; urgency=medium

  * Drop eject recommends - obsolete since circa 2003
  * New upstream release.
  * Add build-dependency on appstream-util for new appdata file generation.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 17 May 2015 11:58:17 +0200

=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Source: sound-juicer
 Section: sound
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                dh-autoreconf,
+               appstream-util,
                gnome-common,
                gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev,
@@ -39,7 +41,6 @@
          iso-codes,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: eject
 Suggests: brasero,
           gstreamer1.0-lame,
           gstreamer1.0-plugins-really-bad,

## sound-juicer 3.18.0

=== debian/changelog ===
sound-juicer (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove Debian menu entry.

 -- Michael Biebl <biebl@debian.org>  Mon, 21 Sep 2015 15:46:39 +0200

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: sound-juicer
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                dh-autoreconf,

## sound-juicer 3.18.1

=== debian/changelog ===
sound-juicer (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.6.
  * Drop debian/sound-juicer.manpages, not necessary since the man page is
    already installed by the upstream build system.

 -- Michael Biebl <biebl@debian.org>  Fri, 20 Nov 2015 02:31:40 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
-               debhelper (>= 8),
+               debhelper (>= 9),
                dh-autoreconf,
                appstream-util,
                gnome-common,
@@ -27,9 +27,9 @@
                libmusicbrainz5-dev (>= 5.0.1),
                libneon27-gnutls-dev,
                yelp-tools
-Standards-Version: 3.9.5
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/sound-juicer
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/sound-juicer
+Standards-Version: 3.9.6
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/sound-juicer
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/sound-juicer
 Homepage: http://www.burtonini.com/blog/computers/sound-juicer
 
 Package: sound-juicer

=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,9 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-CFLAGS += -Wno-unused-parameter
-LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+DEB_CFLAGS_MAINT_APPEND += -Wno-unused-parameter
+DEB_LDFLAGS_MAINT_APPEND += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+
+DEB_DH_AUTORECONF_ARGS += ./autogen.sh
 
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/sound-juicer/([\d\.]+[02468])/ \
sound-juicer-(.*)\.tar\.xz

## sound-juicer 3.20.0

=== debian/changelog ===
sound-juicer (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.19.6) as per configure.ac.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Apr 2016 02:19:59 +0200

=== debian/control ===
--- 
+++ 
@@ -23,11 +23,11 @@
                libglib2.0-dev (>= 2.38),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
-               libgtk-3-dev (>= 3.4.0),
+               libgtk-3-dev (>= 3.19.6),
                libmusicbrainz5-dev (>= 5.0.1),
                libneon27-gnutls-dev,
                yelp-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/sound-juicer
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/sound-juicer
 Homepage: http://www.burtonini.com/blog/computers/sound-juicer

## sound-juicer 3.22.1

=== debian/changelog ===
sound-juicer (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 10 Oct 2016 16:53:14 +0200

sound-juicer (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump dh compat to 10 (automatic dh-autoreconf).

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 21:07:34 +0200

sound-juicer (3.21.92-1) unstable; urgency=medium

  * New upstream beta release.
  * Update build-dependencies according to configure.ac changes:
    - bump libglib2.0-dev to >= 2.49.5

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 13 Sep 2016 15:22:42 +0200

sound-juicer (3.21.90-1) unstable; urgency=medium

  * New upstream beta release.
  * Update Build-Depends as per configure.ac:
    - Drop intltool.
    - Bump libdiscid-dev to (>= 0.4.0).
    - Bump libgtk-3-dev to (>= 3.21.3).
  * Drop obsolete --disable-scrollkeeper configure flag.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Sep 2016 15:49:21 +0200

=== debian/control ===
--- 
+++ 
@@ -7,23 +7,20 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                appstream-util,
                gnome-common,
                gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev,
                gstreamer1.0-tools,
-               intltool (>= 0.40.0),
                iso-codes,
                libbrasero-media3-dev,
                libcanberra-gtk3-dev,
-               libdiscid-dev,
-               libglib2.0-dev (>= 2.38),
+               libdiscid-dev (>= 0.4.0),
+               libglib2.0-dev (>= 2.49.5),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
-               libgtk-3-dev (>= 3.19.6),
+               libgtk-3-dev (>= 3.21.3),
                libmusicbrainz5-dev (>= 5.0.1),
                libneon27-gnutls-dev,
                yelp-tools

## sound-juicer 3.23.90

=== debian/changelog ===
sound-juicer (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Drop obsolete Build-Depends on gnome-common (Closes: #829998)
    - Depend on default-dbus-session-bus | dbus-session-bus

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2017 07:06:52 -0500

=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Source: sound-juicer
 Section: sound
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                appstream-util,
-               gnome-common,
                gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev,
                gstreamer1.0-tools,
@@ -31,7 +31,8 @@
 
 Package: sound-juicer
 Architecture: any
-Depends: gsettings-desktop-schemas,
+Depends: default-dbus-session-bus | dbus-session-bus,
+         gsettings-desktop-schemas,
          gstreamer1.0-plugins-base,
          gstreamer1.0-plugins-good,
          iso-codes,

## sound-juicer 3.24.0

=== debian/changelog ===
sound-juicer (3.24.0-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Add -Wl,-O1 -Wl,-z,defs -Wl,--as-needed to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 12:22:26 -0500

sound-juicer (3.24.0-2) unstable; urgency=medium

  * Update homepage
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 22:38:08 -0500

sound-juicer (3.24.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Drop obsolete Build-Depends on gnome-common (Closes: #829998)
    - Depend on default-dbus-session-bus | dbus-session-bus
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 31 Aug 2017 13:43:06 -0400

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: sound-juicer
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 12),
                appstream-util,
                gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev,
@@ -24,10 +23,10 @@
                libmusicbrainz5-dev (>= 5.0.1),
                libneon27-gnutls-dev,
                yelp-tools
-Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/sound-juicer
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/sound-juicer
-Homepage: http://www.burtonini.com/blog/computers/sound-juicer
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/sound-juicer
+Vcs-Git: https://salsa.debian.org/gnome-team/sound-juicer.git
+Homepage: https://wiki.gnome.org/Apps/SoundJuicer
 
 Package: sound-juicer
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

export DEB_CFLAGS_MAINT_APPEND = -Wno-unused-parameter

%:
	dh $@ --with gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

## sound-juicer 3.38.0

=== debian/changelog ===
sound-juicer (3.38.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Build-Depend on gstreamer1.0-plugins-good
  * Build-Depend on debhelper-compat 13
  * Build-depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Drop debian/docs: upstream build system installs these files by default
  * Cherry-pick Fix-showing-icon-in-the-about-dialog.patch
  * Add metainfo-no-network.patch:
    - Don't require network access to validate the Appstream metadata file
  * Add build-fix-doc-directory.patch:
    - Fix mistake in where docs are installed

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 05 Oct 2020 20:54:21 -0400

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,15 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               appstream-util,
-               gnome-pkg-tools (>= 0.10),
+Build-Depends: debhelper-compat (= 13),
+               appstream,
+               appstream-util <!nocheck>,
+               dh-sequence-gnome,
                gsettings-desktop-schemas-dev,
+               gstreamer1.0-plugins-good,
                gstreamer1.0-tools,
                iso-codes,
+               itstool,
                libbrasero-media3-dev,
                libcanberra-gtk3-dev,
                libdiscid-dev (>= 0.4.0),
@@ -22,7 +25,7 @@
                libgtk-3-dev (>= 3.21.3),
                libmusicbrainz5-dev (>= 5.0.1),
                libneon27-gnutls-dev,
-               yelp-tools
+               meson
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/sound-juicer
 Vcs-Git: https://salsa.debian.org/gnome-team/sound-juicer.git

=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,4 @@
 export DEB_CFLAGS_MAINT_APPEND = -Wno-unused-parameter
 
 %:
-	dh $@ --with gnome
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
+	dh $@
